Bug 2021625 - samba-4.15.2 is available
Summary: samba-4.15.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-09 19:17 UTC by Upstream Release Monitoring
Modified: 2021-11-19 01:14 UTC (History)
11 users (show)

Fixed In Version: samba-4.15.2-2.fc36 samba-4.15.2-3.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-11 19:41:55 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.15.2 (#2021625) (996 bytes, patch)
2021-11-09 19:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-09 19:17:48 UTC
Latest upstream release: 4.15.2
Current version/release in rawhide: 4.15.1-0.fc36
URL: https://www.samba.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4758/

Comment 1 Upstream Release Monitoring 2021-11-09 19:17:59 UTC
Created attachment 1840936 [details]
[patch] Update to 4.15.2 (#2021625)

Comment 2 Upstream Release Monitoring 2021-11-09 21:53:06 UTC
the-new-hotness/release-monitoring.org's scratch build of samba-4.15.2-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=78587132

Comment 3 Fedora Update System 2021-11-10 23:56:44 UTC
FEDORA-2021-3e0eb1e047 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3e0eb1e047

Comment 4 Fedora Update System 2021-11-11 04:37:49 UTC
FEDORA-2021-12af2614da has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-12af2614da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-12af2614da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-11-11 19:41:55 UTC
FEDORA-2021-3e0eb1e047 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-11-11 19:42:49 UTC
FEDORA-2021-12af2614da has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-12af2614da

Comment 7 Fedora Update System 2021-11-12 12:40:12 UTC
FEDORA-2021-12af2614da has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-12af2614da

Comment 8 Fedora Update System 2021-11-16 15:51:11 UTC
FEDORA-2021-12af2614da has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-12af2614da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-12af2614da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-11-19 01:14:49 UTC
FEDORA-2021-12af2614da has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.